## beryllium-user 10 QKQ1.190828.002 V12.0.2.0.QEJMIXM release-keys
- Manufacturer: xiaomi
- Platform: sdm845
- Codename: beryllium
- Brand: Xiaomi
- Flavor: aosp_beryllium-userdebug
- Release Version: 12
- Id: SP2A.220305.013.A3
- Incremental: 1648998478
- Tags: test-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Xiaomi/beryllium/beryllium:10/QKQ1.190828.002/V12.0.2.0.QEJMIXM:user/release-keys
- OTA version: 
- Branch: beryllium-user-10-QKQ1.190828.002-V12.0.2.0.QEJMIXM-release-keys
- Repo: xiaomi/beryllium
